Plesk is not loading: nginx: [emerg] "ssl_ciphers" directive is duplicate

Created:

2016-12-19 08:11:11 UTC

Modified:

2017-08-08 13:25:42 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk is not loading: nginx: [emerg] "ssl_ciphers" directive is duplicate

Issue Symptoms

- Plesk is not loading.

- Unable to start sw-cp-service:

# service sw-cp-server restart nginx: [emerg] "ssl_ciphers" directive is duplicate in /etc/sw-cp-server/conf.d/ssl.conf:1 ssl_ciphers directive is also defined in `/etc/sw-cp-server/conf.d/pci-compliance.conf`.

Conditions

Duplicated ssl_ciphers directive.

Resolution

Comment ssl_ciphers in /etc/sw-cp-server/conf.d/ssl.conf:

# grep ssl_ciphers /etc/sw-cp-server/conf.d/ssl.conf

#ssl_ciphers HIGH:!aNULL:!MD5;

Have more questions? Submit a request
Please sign in to leave a comment.